





/*-------------------------event_page_mwave------------------------------------------*/
.buy_button 
{
    background-color: #262b64;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius:10px;
}

.buy_button:hover {
    background-color: #363e93;
    color: white;
}



/*-------------------------bg------------------------------------------*/
.event_page  
{
  	background-image:url(../images/event_page/m_wave/bg.jpg);
    background-size:cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    position: relative;
}






.event_page_container_big
{
	max-width: 1024px;

	margin:0 auto;

}

.event_page_title
{
	width: 100%;
    position: relative;
}




.event_page_title_text
{
	color:#5b5b5b;
	padding-left: 10px;
	padding-top: 18px;
	padding-bottom:18px;
}


.event_page_title_text h1, .event_page_title_text h4
{
line-height: 0.1px; 
}

.event_page_title_text h1
{
font-size: 40px;
}

.event_page_title_text h4
{
font-size: 25px;
}



	
.event_page_container_med
{

	display: inline-block;
	width: 97%;
	padding-bottom: 50px;
	padding-top:  50px;
	padding-left: 15px;
	padding-right: 15px;


	


}

	
	
/*-------------------------main_layout---------------------------------------------*/
.event_page_price_img
{
	
	width: 50%;
	float:left;
	margin-right: 5%;
	
}

.event_page_price_img img
{
	width:100%;
	height:auto;
	display:block;

	
}

	
	

.event_page_justify_text p
{
		color:#5b5b5b;
		font-size: 20px;
	    text-align: justify;
	    text-justify: inter-word;
		line-height: 26px;
		padding-bottom: 30px;
}

@media(max-width: 480px)
{
.event_page_justify_text p
{
	font-size: 13px;

}

}
	
.event_page_price_list
{
	
		width:100%;
		float:left;
		margin-right: 5%;
		margin-top:3%;
}




#event_page_time 
{
	margin-top:30px;
	float: left;
}

	


#event_page_term
{
	text-align: justify;
	text-justify: inter-word;
}



/*-------------------------price list---------------------------------------------*/

.event_page_price_list table 
{
    font-family: "Open Sans", "Open Sans Light", "Open Sans Semibold";
    border-collapse: collapse;
    width: 100%;
    font-size: 18px;
    color:#5b5b5b;
}

.event_page_price_list td, .event_page_price_list th 
{
    border: 1px solid #CADADF;
    text-align: center;
    padding: 8px;
}

.event_page_price_list table, .event_page_price_list th, .event_page_price_list td 
{
    border: 2px solid black;
    border-collapse: collapse;

}

.event_page_price_list tr:nth-child(even) 
{
    background-color: rgba(163,163,163,0.2); 
}

.event_inner_pre
{
	font-family: "Open Sans";
	font-size: 20px;
	color:#5b5b5b;
		margin-top: 1px;
	margin-bottom: 1px;
}


.event_line_up
{
	font-family: "Open Sans";
	color:#5b5b5b;
}
.event_line_up h1
{
	font-size:25px;
}
.event_line_up h2
{
	font-size:20px;
	line-height: 15px;
}


.event_marign_top
{
	font-size: 22px;
}
.event_marign_top_2
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 30px;
}
.event_marign_top_in_top
{
	margin-top: 5px;
}
.event_marign_top_in
{
	margin-top: 20px;
}


/*-------------------------black pink 2019 KL---------------------------------------------*/

#header_desktop_blackpink {

  background: black;
}

#header_desktop_blackpink a:hover {

  color: #f187ae;
}




#blackpink_fb_icon_la
{
    background: url("../images/fb.svg");
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    margin:0px;

}
#blackpink_fb_icon_phone_la
{
    background: url("../images/fb_phone.svg");
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    margin:0px;

}


#blackpink_fb_icon_la:hover 
{
    background: url("../images/event_page/blackpink/blackpink_fb_h.svg");
}
#blackpink_fb_icon_phone_la:hover
{
    background: url("../images/event_page/blackpink/blackpink_fb_h.svg");
}

#blackpink_instra_icon_la
{
    background: url("../images/instra.svg");
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    margin:0px;
}
#blackpink_instra_icon_phone_la
{
    background: url("../images/instra_phone.svg");
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    margin:0px;
}

#blackpink_instra_icon_la:hover 
{
    background: url("../images/event_page/blackpink/blackpink_instra_h.svg");
}
#blackpink_instra_icon_phone_la:hover
{
    background: url("../images/event_page/blackpink/blackpink_instra_h.svg");
}

#blackpink_youtube_icon_la
{
    background: url("../images/youtube.svg");
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    margin:0px;
}

#blackpink_youtube_icon_phone_la
{
    background: url("../images/youtube_phone.svg");
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    margin:0px;
}

#blackpink_youtube_icon_la:hover 
{
    background: url("../images/event_page/blackpink/blackpink_youtube_h.svg");
}
#blackpink_youtube_icon_phone_la:hover
{
    background: url("../images/event_page/blackpink/blackpink_youtube_h.svg");
}









#header_mobile_blackpink{
	  background: black;

}

.nav-mobile-wrapper {

  background: rgba(0, 0, 0, 0.8);
}

#event_page_blackpink
{
  	background-image:url(../images/event_page/blackpink/bg.jpg);
}


#photo_gallery_page_container_med_blackpink
{

	padding-right: 25px;
}

@media(max-width: 768px)
{
#photo_gallery_page_container_med_blackpink
{
		padding-right: 15px;
}
}
@media(max-width: 480px)
{
#photo_gallery_page_container_med_blackpink
{
		padding-right: 5px;
}
}





#event_marign_top_blackpink 
{
	font-size: 25px;
}

@media(max-width: 1344px)
{
#event_marign_top_blackpink 
{
	font-size: 23px;
}
}

@media(max-width: 1246px)
{
#event_marign_top_blackpink 
{
	font-size: 21px;
}
}

@media(max-width: 1144px)
{
#event_marign_top_blackpink 
{ 
	font-size: 19px;
}
}

@media(max-width: 1024px)
{
#event_marign_top_blackpink 
{ 
	font-size: 18px;
}
}

@media(max-width: 975px)
{
#event_marign_top_blackpink
{
	font-size: 17px;
}
}

@media(max-width: 920px)
{
#event_marign_top_blackpink 
{
	font-size: 16px;
}
}

@media(max-width: 865px)
{
#event_marign_top_blackpink 
{
	font-size: 14px;
}
}

@media(max-width: 768px)
{
#event_marign_top_blackpink 
{
	font-size: 22px;
}
}

@media(max-width: 550px)
{
#event_marign_top_blackpink 
{
	font-size: 18px;
}
}

@media(max-width: 480px)
{
#event_marign_top_blackpink 
{
	font-size: 13px;
}
}

@media(max-width: 330px)
{
#event_marign_top_blackpink 
{
	font-size: 12px;
}
}


#event_page_justify_text_blackpink p
{
		color:white;
}


.event_blackpink_back_button
{
	float: right;
    background-color: #000000;
    border: none;
    color: white;
    padding: 1px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius:10px;
}

.event_blackpink_back_button:hover {
    background-color: #f187ae;
    color: white;
}

@media(max-width: 480px)
{
.event_blackpink_back_button
{
	font-size: 10px;
} 
}



#pg_title_blackpink
{
	color:white;
	padding-left: 10px;
	padding-top: 18px;
}



#pg_title_blackpink
{
	color:white;
	padding-left: 10px;
	padding-top: 18px;
}






#event_inner_pre_blackpink
{

	color:white;

}


#event_page_price_list_blackpink  table 
{
    color:white;
}


#event_page_price_list_blackpink table, #event_page_price_list_blackpink th, #event_page_price_list_blackpink td 
{
    border: 2px solid white;
}

#event_page_price_list_blackpink tr:nth-child(even) 
{
    background-color: rgba(163,163,163,0.1); 
}




#footer_event_bg_blackpink
{
    background-image: url("../images/event_page/blackpink/footer_bg_event_blackpink.jpg");
}













/*-------------------------black pink 2019 KL---------------------------------------------*/